import React from "react";
import Navbar from "@/components/Partials/Navbar";
import Footer from "@/components/Partials/Footer";
import HeroSecond from "@/components/Card/HeroSecond";
import CardPeraturan from "@/components/Card/CardPeraturan";
import { Head, usePage } from "@inertiajs/react";

export default function Peraturan() {
    const { posts } = usePage().props as any;
    return (
        <>
            <Head title="Peraturan" />
            <Navbar />
            <HeroSecond title="Peraturan" />
            <CardPeraturan posts={posts} />
            <Footer />
        </>
    );
}
